The following SCAP content has been released to SCAP Repo and SecPod Saner Solution. SecPod Saner will automatically pull the relevant content on its next scheduled update.

oval:org.secpod.oval:def:1801413 10288
CVE-2019-8320
CVE-2019-8321
CVE-2019-8322
CVE-2019-8323
CVE-2019-8324
CVE-2019-8325
[3.8] ruby: Multiple vulnerabilities (CVE-2019-8320, CVE-2019-8321, CVE-2019-8322, CVE-2019-8323, CVE-2019-8324, CVE-2019-8325)
oval:org.secpod.oval:def:1801414 10365
CVE-2018-14048
CVE-2018-14550
CVE-2019-7317
[3.6] libpng: use-after-free in png_image_free in png.c (CVE-2019-7317)
oval:org.secpod.oval:def:1801416 10362
CVE-2018-14048
CVE-2018-14550
CVE-2019-7317
[3.9] libpng: use-after-free in png_image_free in png.c (CVE-2019-7317)
oval:org.secpod.oval:def:1801417 10253
CVE-2019-6706
[3.9] lua5.3: use-after-free in lua_upvaluejoin in lapi.c (CVE-2019-6706)
oval:org.secpod.oval:def:1801419 10383
CVE-2019-9917
[3.9] znc: crash on invalid encoding (CVE-2019-9917)
oval:org.secpod.oval:def:1801420 10364
CVE-2018-14048
CVE-2018-14550
CVE-2019-7317
[3.7] libpng: use-after-free in png_image_free in png.c (CVE-2019-7317)
oval:org.secpod.oval:def:1801421 10290
CVE-2019-8320
CVE-2019-8321
CVE-2019-8322
CVE-2019-8323
CVE-2019-8324
CVE-2019-8325
[3.6] ruby: Multiple vulnerabilities (CVE-2019-8320, CVE-2019-8321, CVE-2019-8322, CVE-2019-8323, CVE-2019-8324, CVE-2019-8325)
oval:org.secpod.oval:def:1801422 10255
CVE-2019-6706
[3.7] lua5.3: use-after-free in lua_upvaluejoin in lapi.c (CVE-2019-6706)
oval:org.secpod.oval:def:1801423 10256
CVE-2019-6706
[3.6] lua5.3: use-after-free in lua_upvaluejoin in lapi.c (CVE-2019-6706)
oval:org.secpod.oval:def:1801424 10254
CVE-2019-6706
[3.8] lua5.3: use-after-free in lua_upvaluejoin in lapi.c (CVE-2019-6706)
oval:org.secpod.oval:def:1801425 10289
CVE-2019-8320
CVE-2019-8321
CVE-2019-8322
CVE-2019-8323
CVE-2019-8324
CVE-2019-8325
[3.7] ruby: Multiple vulnerabilities (CVE-2019-8320, CVE-2019-8321, CVE-2019-8322, CVE-2019-8323, CVE-2019-8324, CVE-2019-8325)
oval:org.secpod.oval:def:1801426 10363
CVE-2018-14048
CVE-2018-14550
CVE-2019-7317
[3.8] libpng: use-after-free in png_image_free in png.c (CVE-2019-7317)
oval:org.secpod.oval:def:1801427 10287
CVE-2019-8320
CVE-2019-8321
CVE-2019-8322
CVE-2019-8323
CVE-2019-8324
CVE-2019-8325
[3.9] ruby: Multiple vulnerabilities (CVE-2019-8320, CVE-2019-8321, CVE-2019-8322, CVE-2019-8323, CVE-2019-8324, CVE-2019-8325)
oval:org.secpod.oval:def:502653 CVE-2019-3878
RHSA-2019:0985-01
RHSA-2019:0985-01 — Redhat mod_auth_mellon
oval:org.secpod.oval:def:502655 CVE-2018-18506
CVE-2019-9788
CVE-2019-9790
CVE-2019-9791
CVE-2019-9792
CVE-2019-9793
CVE-2019-9795
CVE-2019-9796
CVE-2019-9810
CVE-2019-9813
RHSA-2019:0966-01
RHSA-2019:0966-01 — Redhat firefox
oval:org.secpod.oval:def:502656 CVE-2019-0211
CVE-2019-0215
RHSA-2019:0980-01
RHSA-2019:0980-01 — Redhat httpd, mod_http2
oval:org.secpod.oval:def:502657 CVE-2019-3816
RHSA-2019:0972-01
RHSA-2019:0972-01 — Redhat openwsman
oval:org.secpod.oval:def:502658 CVE-2018-12180
RHSA-2019:0968-01
RHSA-2019:0968-01 — Redhat edk2
oval:org.secpod.oval:def:502688 CVE-2019-9636
RHSA-2019:0997-01
RHSA-2019:0997-01 — Redhat python3
oval:org.secpod.oval:def:502689 CVE-2019-5953
RHSA-2019:0983-01
RHSA-2019:0983-01 — Redhat wget
oval:org.secpod.oval:def:502690 CVE-2019-6454
RHSA-2019:0990-01
RHSA-2019:0990-01 — Redhat systemd-239-13.el8
oval:org.secpod.oval:def:502692 CVE-2019-3835
CVE-2019-3838
CVE-2019-3839
CVE-2019-6116
RHSA-2019:0971-01
RHSA-2019:0971-01 — Redhat ghostscript
oval:org.secpod.oval:def:502702 CVE-2019-7164
CVE-2019-7548
RHSA-2019:0984-01
RHSA-2019:0984-01 — Redhat python-PyMySQL, python-docs, python-docutils, python-nose, python-pygments, python-pymongo, python-sqlalchemy, python-virtualenv, python-wheel, python36, scipy
oval:org.secpod.oval:def:54581 CVE-2018-16877
CVE-2018-16878
USN-3952-1
USN-3952-1 — pacemaker vulnerabilities
oval:org.secpod.oval:def:54582 CVE-2019-7317
DSA-4435-1
DSA-4435-1 libpng1.6 — libpng1.6
oval:org.secpod.oval:def:54583 CVE-2019-10650
CVE-2019-9956
DSA-4436-1
DSA-4436-1 imagemagick — imagemagick
oval:org.secpod.oval:def:54584 CVE-2019-9928
DSA-4437-1
DSA-4437-1 gst-plugins-base1.0 — gst-plugins-base1.0
oval:org.secpod.oval:def:54585 CVE-2018-16877
CVE-2018-16878
CVE-2019-3885
USN-3952-1
USN-3952-1 — pacemaker vulnerabilities
oval:org.secpod.oval:def:54586 CVE-2019-11234
CVE-2019-11235
USN-3954-1
USN-3954-1 — freeradius vulnerabilities
oval:org.secpod.oval:def:54587 CVE-2018-5743
USN-3956-1
USN-3956-1 — bind vulnerability
oval:org.secpod.oval:def:54588 CVE-2019-11596
USN-3963-1
USN-3963-1 — memcached vulnerability
oval:org.secpod.oval:def:54589 CVE-2018-12020
CVE-2019-6690
USN-3964-1
USN-3964-1 — python-gnupg vulnerabilities
oval:org.secpod.oval:def:54590 CVE-2019-7317
USN-3962-1
USN-3962-1 — libpng vulnerability
oval:org.secpod.oval:def:54597 CVE-2019-2684 Unspecified vulnerability in Oracle Java SE via vectors related to RMI – CVE-2019-2684 (Mac OS X)
oval:org.secpod.oval:def:54598 CVE-2019-2602 Unspecified vulnerability in Oracle Java SE via vectors related to Libraries – CVE-2019-2602 (Mac OS X)
oval:org.secpod.oval:def:54599 CVE-2019-2697 Unspecified vulnerability in Oracle Java SE via vectors related to Libraries – CVE-2019-2697 (Mac OS X)
oval:org.secpod.oval:def:54600 CVE-2019-2698 Unspecified vulnerability in Oracle Java SE via vectors related to 2D – CVE-2019-2698 (Mac OS X)
oval:org.secpod.oval:def:54601 CVE-2018-1000861 Remote code execution vulnerability in Jenkins through crafted URLs – CVE-2018-1000861 (MAC OS X)
oval:org.secpod.oval:def:54605 CVE-2018-1000861 Remote code execution vulnerability in Jenkins through crafted URLs – CVE-2018-1000861
oval:org.secpod.oval:def:54608 CVE-2018-1000861 Remote code execution vulnerability in Jenkins through crafted URLs – CVE-2018-1000861 (dpkg)
oval:org.secpod.oval:def:603914 CVE-2019-11365
CVE-2019-11366
DSA-4438-1
DSA-4438-1 atftp — atftp
oval:org.secpod.oval:def:603915 CVE-2018-5743
CVE-2018-5745
CVE-2019-6465
DSA-4440-1
DSA-4440-1 bind9 — bind9
oval:org.secpod.oval:def:603916 CVE-2019-10130
DSA-4439-1
DSA-4439-1 postgresql-9.6 — postgresql-9.6
oval:org.secpod.oval:def:603917 CVE-2018-14773
CVE-2018-19789
CVE-2018-19790
CVE-2019-10909
CVE-2019-10910
CVE-2019-10911
CVE-2019-10912
CVE-2019-10913
DSA-4441-1
DSA-4441-1 symfony — symfony
oval:org.secpod.oval:def:603918 CVE-2019-3839
DSA-4442-1
DSA-4442-1 ghostscript — ghostscript
oval:org.secpod.oval:def:704933 CVE-2019-11454
CVE-2019-11455
USN-3971-1
USN-3971-1 — monit vulnerabilities
oval:org.secpod.oval:def:704934 CVE-2019-3839
USN-3970-1
USN-3970-1 — ghostscript vulnerability
Summary
Article Name
SCAP Feed Release : 14-May-2019
Author
Publisher Name
SecPod Technolgies
Publisher Logo

Leave a Reply

Your email address will not be published. Required fields are marked *

You may use these HTML tags and attributes:

<a href="" title=""> <abbr title=""> <acronym title=""> <b> <blockquote cite=""> <cite> <code> <del datetime=""> <em> <i> <q cite=""> <s> <strike> <strong>